webhooks
Webhooks de l’organització: webhooks registrats, subscripcions a esdeveniments, signatures, lliuraments i reintents
Punts finals
- GET
/v1/webhooksLlistar els webhooks de l’organització - POST
/v1/webhooksCrear un webhook - GET
/v1/webhooks/catalogLlistar els tipus d’esdeveniment - GET
/v1/webhooks/{webhook_id}Obtenir un webhook - DELETE
/v1/webhooks/{webhook_id}Eliminar un webhook - PATCH
/v1/webhooks/{webhook_id}Actualitzar un webhook - POST
/v1/webhooks/{webhook_id}/testEnviar un esdeveniment de prova - POST
/v1/webhooks/{webhook_id}/rotate-secretFer rotar el secret de signatura - POST
/v1/webhooks/{webhook_id}/revoke-previous-secretRevocar el secret anterior - POST
/v1/webhooks/{webhook_id}/resumeReprendre un webhook - POST
/v1/webhooks/{webhook_id}/redeliverReenviar els lliuraments d’un període - GET
/v1/webhooks/{webhook_id}/attemptsLlistar els intents de lliurament - GET
/v1/webhooks/{webhook_id}/deliveriesLlistar els lliuraments d’un webhook - GET
/v1/webhooks/{webhook_id}/deliveries/{delivery_id}Obtenir un lliurament amb els cossos i els intents - POST
/v1/webhooks/{webhook_id}/deliveries/{delivery_id}/redeliverReenviar un esdeveniment - GET
/v1/webhook-eventsLlistar els esdeveniments - GET
/v1/webhook-events/{event_id}Obtenir un esdeveniment